package com.om.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.om.entity.po.Menu;

import java.util.List;

public interface IMenuService extends IService<Menu> {

    List<Menu> getRoleMenu(String roleFlag, String lang);

    List<Menu> findMenus(String name, String lang);

}
